pluginManagement {
    repositories {
        google()
        mavenCentral()
        gradlePluginPortal()
    }
}
dependencyResolutionManagement {
    repositoriesMode.set(RepositoriesMode.FAIL_ON_PROJECT_REPOS)
    repositories {
        google()
        mavenCentral()
//        maven ("https://android-sdk.is.com/")
//        //Mintegral
//        maven ("https://dl-maven-android.mintegral.com/repository/mbridge_android_sdk_oversea")
//        //Pangle
//        maven ("https://artifact.bytedance.com/repository/pangle")
    }
}

rootProject.name = "Painting_Helper"
include(":app")
 